<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
<div class="container">

    <div class="row header">
        <div class="col-sm-2 col-md-2  bg-dark">
            <div>1</div>
        </div>
        <div class="col-sm-10 col-md-4 bg-dark">
            <div>2</div>
        </div>
        <div class="col-sm-12 col-md-6  bg-dark">
            <div class="text-right">3 <br> 0785555595 <br>
                <p><u>ODFsdfs@gmail.com</u></p></div>
        </div>
    </div>
    <div class="row content">

        <div class="col-sm-10 left-menu-bottom order-sm-last">
            <div class="row">
                <div class="col-sm-12 col-md-12 bg-light">
                    <div>5 <br>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem consequatur maiores
                        necessitatibus nemo quasi qui ullam? Aliquam doloremque error exercitationem harum in quae quas
                        voluptatibus.
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-2 col-md-2  grey-box bg-light">
                    <div>6</div>
                </div>
                <div class="col-sm-2 col-md-2 grey-box bg-light">
                    <div>6</div>
                </div>
                <div class="col-sm-2  col-md-2 grey-box bg-light">
                    <div>6</div>
                </div>
                <div class="col-sm-2 col-md-2 grey-box bg-light">
                    <div>6</div>
                </div>
                <div class="col-sm-2  col-md-2 grey-box bg-light">
                    <div>6</div>
                </div>
                <div class="col-sm-2  col-md-2 grey-box bg-light">
                    <div>6</div>
                </div>
                <div class="col-sm-2  col-md-2 grey-box bg-light">
                    <div>6</div>
                </div>
                <div class="col-sm-2  col-md-2 grey-box bg-light">
                    <div>6</div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-6 bg-light">
                    <div>8 <br> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta, officiis!</div>
                </div>
                <div class="col-sm-6 bg-light">
                    <div>9 <br> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam dolorum esse inventore
                        quis vel voluptates.
                    </div>
                </div>
            </div>
        </div>
        <div class="col-sm-12 col-md-2  left-menu-top order-sm-first">
            <div class="col-sm-12 align-items-start black-box bg-dark">
                <div>4
                    <ul class="list-unstyled">
                        <li>This is a list.</li>
                        <li>It appears completely unstyled.</li>
                        <li>Structurally, it's still a list.</li>

                    </ul>
                </div>
            </div>
            <div class=" col-sm-12 align-items-end bg-dark">
                <div>7</div>
            </div>
        </div>
    </div>
    <div class="row footer">
        <div class="col-sm-12 col-md-4 bg-dark">
            <div>10 <br>
                <ul>
                    <li>Пункт</li>
                    <li>Пункт</li>
                    <li>Пункт</li>
                    <li>Пункт</li>
                    <li>Пункт</li>
                </ul>
            </div>
        </div>
        <div class="col-sm-12 col-md-4 bg-dark">
            <div>11 <br>
                <ul>
                    <li>тариф</li>
                    <li>тариф</li>
                    <li>тариф</li>
                    <li>тариф</li>
                    <li>тариф</li>
                </ul>
            </div>
        </div>
        <div class="сol-sm-12 col-md-4 bg-dark">
            <div class=" col-sm-12  bg-dark">
                <div>12</div>
            </div>
            <div class="col-sm-12  bg-dark">
                <div>13</div>
            </div>
        </div>

    </div>


</div>


</body>
</html>